Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.841016
Category:Ubuntu Local Security Checks
Title:Ubuntu Update for linux USN-1454-1
Summary:Ubuntu Update for Linux kernel vulnerabilities USN-1454-1
Description:Summary:
Ubuntu Update for Linux kernel vulnerabilities USN-1454-1

Vulnerability Insight:
A flaw was found in the Linux's kernels ext4 file system when mounted with
a journal. A local, unprivileged user could exploit this flaw to cause a
denial of service.

Affected Software/OS:
linux on Ubuntu 8.04 LTS

Solution:
Please Install the Updated Packages.

CVSS Score:
4.9

CVSS Vector:
AV:L/AC:L/Au:N/C:N/I:N/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2011-4086
Debian Security Information: DSA-2469 (Google Search)
http://www.debian.org/security/2012/dsa-2469
RedHat Security Advisories: RHSA-2012:0571
http://rhn.redhat.com/errata/RHSA-2012-0571.html
RedHat Security Advisories: RHSA-2012:0670
http://rhn.redhat.com/errata/RHSA-2012-0670.html
http://secunia.com/advisories/48898
http://secunia.com/advisories/48964
SuSE Security Announcement: SUSE-SU-2012:0554 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2012-04/msg00021.html
SuSE Security Announcement: SUSE-SU-2012:0616 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2012-05/msg00013.html
CopyrightCopyright (c) 2012 Greenbone Networks GmbH

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.